@charset "utf-8";
/**
 * コンテンツスタイル
 *
 * @since	2013.10.01
 * @version	1.0
 * @author	msc) ishimoto
 */

a.btn {
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	cursor: pointer;
}

a.btn-calender {
	width: 23px;
	height: 25px;
	background: url("../img/icn-calendar.gif") no-repeat left top;
	vertical-align: middle;
	margin-left: 10px;
}
a.btn-calender:hover {
	background-image: url("../img/icn-calendar-on.gif");
}
p.btn-calender-off {
	width: 23px;
	height: 25px;
	background: url("../img/icn-calendar-off.gif") no-repeat left top;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	cursor: default;
}

/* 年月日入力ツール
----------------------------------------------- */
#cbtool-ymd-tooltip {
	background: #fff;
	padding: 10px;
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.2);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	position: relative;
	z-index: 1001;
}
#cbtool-ymd-tooltip .select_ym {
	text-align: center;
}
#cbtool-ymd-tooltip table.tbl-select_ba{
	width: 290px;
}
#cbtool-ymd-tooltip table.tbl-select_ba td{
	text-align: center;
}
#cbtool-ymd-tooltip table.tbl-select_d{
	border: 2px solid #a9cbe3;
	margin: auto;
}
#cbtool-ymd-tooltip table.tbl-select_d th {
	text-align: center;
	background-image: linear-gradient(#FFFFFF, #d9ecf9);
}
#cbtool-ymd-tooltip table.tbl-select_d th:not(:target){
	background: #eff8ff\9; /* IE9 */
}
#cbtool-ymd-tooltip table.tbl-select_d td {
	width: 40px;
	height: 40px;
	border: 1px solid #aec3cf;
	font-size: 14px;
}
#cbtool-ymd-tooltip table.tbl-select_d td a {
	display: block;
	width: 36px;
	height: 36px;
	padding: 2px;
	background: #FFFFFF;
	color:#316291;
	text-decoration: none;
	overflow: hidden;
}
#cbtool-ymd-tooltip table.tbl-select_d td a:hover,
#cbtool-ymd-tooltip table.tbl-select_d td.sun_cell a:hover,
#cbtool-ymd-tooltip table.tbl-select_d td.sat_cell a:hover {
	background: #c8f3ff;
}
#cbtool-ymd-tooltip table td.disabled {
	background:#e2e2e1;
	height: 40px;
}
/*曜日：土*/
th.sat,
span.sat {
	color: #0000ff;
}
/*曜日：日*/
th.sun,
span.sun {
	color: #ff0000;
}

#cbtool-ymd-tooltip table.tbl-select_d td.sun_cell a {
	background: #ffeeee;
}
#cbtool-ymd-tooltip table.tbl-select_d td.sat_cell a {
	background: #f0faff;
}

/* 年月入力ツール
----------------------------------------------- */
#cbtool-ym-tooltip {
	background: #fff;
	padding: 10px;
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.2);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	position: relative;
	z-index: 1001;
}
.cbtool-ym-close,
.cbtool-ymd-close{
	display: inline-block;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	width: 16px;
	height: 16px;
	padding: 0;
	position: absolute;
	top: 5px;
	right: 5px;
	cursor:pointer;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	background: none;
	border: none;
	color:#316291;
	cursor: pointer;
}
.cbtool-ym-close:hover,
.cbtool-ymd-close:hover{
	color: #d93c3b;
}
#cbtool-ym-tooltip table.tbl-bna td {
	width: 82px;
	text-align: center;
	text-decoration: none;
}
#cbtool-ym-tooltip table.cbtool-ym-month-tbl {
	border: 2px solid #a9cbe3;
	margin: auto;
}
#cbtool-ym-tooltip table.cbtool-ym-month-tbl td {
	width: 60px;
	height: 30px;
	border: 1px solid #aec3cf;
	line-height: 30px;
	text-align: center;
	background: #FFFFFF;
}
#cbtool-ym-tooltip table.cbtool-ym-month-tbl td a{
	display: block;
	text-decoration: none;

}
#cbtool-ym-tooltip table.cbtool-ym-month-tbl td a:hover{
	background: #c8f3ff;
}
.cbtool-ym-switch{
	color: #06c;
	text-decoration: underline;
	cursor: pointer;
}
.cbtool-ym-switch:hover{
	text-decoration: none;
}

.tbl_title div.c_report_title{
	width:20%;
	text-align: left;
	padding-top: 7px;
	font-weight: bold;
	font-size: 31px;
}
.tbl_title div.c_report_add_row{
	width:20%;
	text-align: center;
}

.tbl_title div.c_report_sum{
	width:60%;
	text-align: left;
	padding-top: 9px;
	font-weight: bold;
}

/* メッセージ
----------------------------------------------- */
.req {
	margin: 0 2px;
	color: red;
	font-weight: bold;
}

.red_comment {
	color: red;
	font-size: 90%;
}

/*
.content_flash_message {
	margin: 20px 0;
	padding: 0.5em 1em;
	background: #efe;
	border: 2px solid #9c6;
}

.content_error_message {
	margin: 20px 0;
	padding: 0.5em 1em;
	background: #fee;
	border: 2px solid #f00;
}
*/
/*.content_flash_message{
	margin:5px 0;
	margin-left: 10px;
}
.content_flash_message:before{
	content:"";
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../img/com_link_ic09_3.png) no-repeat;
	background-size:contain;
	margin-right:8px;
}
.content_error_message{
	margin:5px 0
}
.content_error_message:before{
	content:"";
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../img/info_icon.png) no-repeat;
	background-size:contain;
	margin-right:8px;
}*/
.content_flash_message{
	margin:5px 0;
	
	min-height: 38px;
	padding: 5px 50px 0px 50px;
	color: #cc8f14;
	background-color: #ffe7db;
	border: 0.1rem solid #FFF;
	border-radius: 5px;
	font-weight: 700;
}
.content_error_message{
	margin:5px 0;
	min-height: 38px;
	padding: 5px 50px 0px 50px;
	color: #636060;
	background-color: #ef424285;
	border: 0.1rem solid #FFF;
	border-radius: 5px;
	font-weight: 700;
}

.long {
	width: 1140px;
}

li.disabled,
tr.disabled th,
tr.disabled td {
	background: #ccc;
}
div.innerscroller {
	float: left;
	overflow: hidden;
	overflow-y: scroll;
}
.cbtool-sg div.innerscroller {
	overflow-y: auto;
	max-height: 300px;
}
div.innerscroller:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
}
* html div.innerscroller {
	zoom: 1;
}
*:first-child+html div.innerscroller {
	zoom: 1;
}
div.innerscroller > table.tbl {
	margin-top: -1px;
}
img.sortbtn {
	margin-left: 2px;
}

a.btn_up,
a.btn_dw {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(../img/sort-asc.gif) no-repeat center center;
	vertical-align: middle;
}
a.btn_dw {
	background-image: url(../img/sort-dsc.gif);
}

a.btn-clock {
	width: 24px;
	height: 25px;
	background: url(../img/icn-clock.png) no-repeat left top;
	background-size: cover;
	vertical-align: middle;
}

.communication_ksu{
	border:none!important;
}
